/*
 * $Id: tooltip.source.css,v 1.2 2010/06/22 15:04:06 mbaierl Exp $
 * Tooltip JS code
 */
.dijitTooltip{position:absolute;z-index:2000;left:50%;top:-10000px;overflow:visible;font-size:.1em !important;font-family:Arial,sans-serif;}.dijitTooltipContainer{background-color:#000;border:1px solid #ffffff;padding:6px 7px;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;-moz-box-shadow:0 0 10px rgba(0, 0, 0, 0.5);color:#ccc;width:130px;font-size:12px;}
.dijitTooltip h3{margin:0px;}.dijitTooltipRight{padding-left:12px;}.dijitTooltipConnector{display:none;}.dijitBackgroundIframe{width:0px !important;height:0px !important;}